*{
	margin:0px;
	padding:0px;
	font-family: "arial";
	list-style: none;
}

@font-face {
	font-family: 'caviar_dreams';
	src: url('../Fonts/caviar_dreams/CaviarDreams.ttf');
}
@font-face {
	font-family: 'normt';
	src: url('../Fonts/normafixed/NORMT.ttf');
}
@font-face {
	font-family: 'MorrisRoman';
	src: url('../Fonts/morris_roman/MorrisRomanBlack.ttf');
}
@font-face {
	font-family: 'hardcorepen';
	src: url('../Fonts/hardcore-pen/hardcore_pen_regular.ttf');
}

#home-section{
	margin-top: -20px;
}
#searchandsell_div{
	display: block;
    position: relative;
    width: 100%;
    max-height: 600px;
}
.page_split_container{
	vertical-align: top;
    position: relative;
    width: 50%;
    height: calc(40vw + 60px);
    max-height: 600px;
    display: inline-block;
}
.MainImg{
	position: absolute;
    max-width: 90%;
    max-height: 600px;
    left: 50%;
    bottom: 50%;
    transform: translate(-50%, 50%) scale3d(1,1,1);
	transition: all .1s ease-in-out;
}
.page_split_container img:hover {
    filter: brightness(1.25);
    transform: translate(-50%, 50%) scale3d(1.05,1.05,1.05);
}
.text_box{
	max-width: 70%;
    position: relative;
    margin: 0px 15%;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}
.text_box h2{
    text-align: center;
    font-size: 28px;
    font-family: helvetica;
    font-weight: bolder;
    color: #ffffff;
    text-shadow: 1px -1px 8px #000000;
}
.text_box h1, #andSymbol{
	text-align: center;
	font-size: 85px;
	line-height: 60px;
	font-family: raavi;
	color: #16589f;
	text-shadow:
	-1px -1px 0 #fff,
	1px -1px 0 #fff,
	-1px 1px 0 #fff,
	1px 1px 0 #fff;
}
#andSymbol{
	display: block;
    vertical-align: top;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50% , -50%);
    font-size: 180px;
    font-family: Gadget raavi;
    z-index: 5;
    pointer-events: none;
    color: #16589f;
}
#ClientsContainer{
    text-align: center;
/*	background: rgba(22, 88, 159, 0.37);*/
}
#ClientsContainer hr {
    width: calc(50% - 127px);
    display: inline-block;
    vertical-align: middle;
    height: 8px;
    /* border-radius: 6px; */
    background: rgb(22, 88, 159);
}
#ClientsContainer h3 {
    display: inline-block;
    width: 250px;
    margin: 10px 0px;
    font-size: 23px;
    font-style: italic;
    color: #16589f;
    vertical-align: middle;
}

@media screen and (max-width:980px){

	.text_box h1{
		font-size: 60px;
	}
	.text_box h2{
		font-size: 24px;
	}
	#andSymbol{
		font-size: 90px;
	}
}
@media screen and (max-width:600px){

	.text_box h1{
		font-size: 40px;
	}
	.text_box h2{
		font-size: 15px;
	}
	#andSymbol{
		font-size: 50px;
	}
}